/**
 * 
 */
package exceptions;

/**
 * @author dennis
 * 
 * This exception signals that a method was called prior to initalizing the corresponding
 * object with a valid context.
 */
public class NoContextException extends BinPackageException {

	public static final long serialVersionUID = 1;
	
	public NoContextException() {
		super("A valid context needs to be provided before calling this method.");
	}
	
}
