/**
 * 
 */
package exceptions;

/**
 * This exception gets thrown whenever a problem generator is required to create
 * a problem with zero or less elements.
 * @author dennis
 */
public class ProblemGeneratorNoElementsException extends
		InfeasibleProblemException {
	
	public static final long serialVersionUID = 1;

	public ProblemGeneratorNoElementsException() {
		super("With zero or less elements there's actually no problem.");
	}

}
