/**
 * 
 */
package exceptions;

/**
 * This exception gets thrown whenever an error occurs during initialization of
 * an AbstractOptimizer.
 * @author dennis
 */
public class UnableToLoadOptimizerException extends OptimizerException {

	public static final long serialVersionUID = 1;
	
	/**
	 * Default constructor 
	 */
	public UnableToLoadOptimizerException() {
		super("Unable to load optimizer.");
	}

}
