/**
 * 
 */
package binpackage;

import java.io.File;
import java.io.FilenameFilter;

/**
 * This class filters file names for java class files.
 * @author dennis
 */
public class ClassFilenameFilter implements FilenameFilter {

	/* (non-Javadoc)
	 * @see java.io.FilenameFilter#accept(java.io.File, java.lang.String)
	 */
	@Override
	public boolean accept(File p_fDir, String p_strFilename) {
		return p_strFilename.toLowerCase().endsWith(".class");
	}

}
