/**
 * 
 */
package exceptions;

/**
 * This exception might be thrown by some problem generators when they are required
 * to create a problem with less elements than there are bins.
 * @author dennis
 */
public class ProblemGeneratorLessElementsThanBinsException extends
		InfeasibleProblemException {
	
	public static final long serialVersionUID = 1;
	
	public ProblemGeneratorLessElementsThanBinsException() {
		super("There need to be at least as much elements as there are bins.");
	}

}
