/**
 * 
 */
package exceptions;

/**
 * This exception gets thrown when a problem generator is required to create a
 * problem with zero or less bins.
 * @author dennis
 */
public class ProblemGeneratorNoBinsException extends InfeasibleProblemException {

	public static final long serialVersionUID = 1;
	
	public ProblemGeneratorNoBinsException() {
		super("There need to be at least one bin.");
	}
}
