/**
 * 
 */
package exceptions;

/**
 * The exception gets thrown whenever an error occurs during the creation of a
 * new ProblemGenerator.
 * @author dennis
 */
public class UnableToLoadProblemGeneratorException extends ProblemGeneratorException {

	static final long serialVersionUID = 1;
	
	/**
	 * Default constructor.
	 */
	public UnableToLoadProblemGeneratorException() {
		super("Unable to instantiate new Problem Generator.");
	}
}
